div.form-row.border-bottom-secondary.mb-2
  div.form-group.col-12
    h5.card-title.mb-0.text-gray-800
      span.fas.fa-info.mr-2
      span Información General
div.form-row
  div.form-group.col-12
    label.form-label.h6 Abreviación
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-ad.fa-lg
      input(type="text",
              placeholder="Abreviación",
              [(ngModel)]="tPais.Abreviacion",
              name="Abreviacion",
              size="sm").form-control.ControlInput--Input
